DELETE
/api/v1/storage/core/users/
curl --request DELETE \ --url 'https://api.e2enetworks.com/myaccount/api/v1/storage/core/users/?access_key=<ACCESS_KEY>&project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \ --header 'Authorization: Bearer <API_TOKEN>'import requests
response = requests.delete( "https://api.e2enetworks.com/myaccount/api/v1/storage/core/users/", params={"access_key": "<ACCESS_KEY>", "project_id": "<PROJECT_ID>", "location": "<LOCATION>", "apikey": "<API_KEY>"}, headers={"Authorization": "Bearer <API_TOKEN>"},)print(response.json())const url = new URL("https://api.e2enetworks.com/myaccount/api/v1/storage/core/users/");url.search = new URLSearchParams({ access_key: "<ACCESS_KEY>", project_id: "<PROJECT_ID>", location: "<LOCATION>", apikey: "<API_KEY>" });
const response = await fetch(url, { method: "DELETE", headers: { "Authorization": "Bearer <API_TOKEN>" },});console.log(await response.json());Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”access_key
required
string
Access key
project_id
required
integer
Project ID Find your project id here
location
required
string
Deployment region for the resource. Accepted values: Delhi, Chennai.
Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.
Responses
Section titled “Responses”A successful response indicating the delete operation
Media typeapplication/json
object
code
integer
data
object
errors
string
message
string
Example
{ "code": 200, "errors": "", "message": "The delete operation is successful"}